/*
 * Copyright (c) 2010 Nokia Corporation.
 */

#ifndef IMAGELOADER_H
#define IMAGELOADER_H

#include <QObject>
#include <QStringList>
#include <QPixmap>

class ImageLoader : public QObject
{
    Q_OBJECT

public:
    ImageLoader(QObject *parent = 0);
    ~ImageLoader();
    QPixmap loadImage(QString path, QSize size);
    QString imageName(QString path);
};

#endif // IMAGELOADER_H
